<TEI.2 id="jrc32005R1975-pt" n="32005R1975" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32005R1975 Portuguese</title>
        <title>Regulamento (CE) n. o  1975/2005 da Comissão, de  2 de Dezembro de 2005 , que determina, para a campanha de comercialização de 2005/2006, a repartição da quantidade de  5000  toneladas de fibras curtas de linho e de fibras de cânhamo em quantidades nacionais garantidas entre a Dinamarca, a Grécia, a Irlanda, a Itália e o Luxemburgo</title>
      </titleStmt>
      <extent>32 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R1975&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R1975&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">13</classCode>
        <classCode scheme="eurovoc">5384</classCode>
        <classCode scheme="eurovoc">990</classCode>
        <classCode scheme="eurovoc">5283</classCode>
        <classCode scheme="eurovoc">1667</classCode>
        <classCode scheme="eurovoc">2975</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n. o  1975/2005 da Comissão, de 2 de Dezembro de 2005 , que determina, para a campanha de comercialização de 2005/2006, a repartição da quantidade de 5000 toneladas de fibras curtas de linho e de fibras de cânhamo em quantidades nacionais garantidas entre a Dinamarca, a Grécia, a Irlanda, a Itália e o Luxemburgo</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 1975/2005 da Comissão</p>
        <p n="3">de 2 de Dezembro de 2005</p>
        <p n="4">que determina, para a campanha de comercialização de 2005/2006, a repartição da quantidade de 5000 toneladas de fibras curtas de linho e de fibras de cânhamo em quantidades nacionais garantidas entre a Dinamarca, a Grécia, a Irlanda, a Itália e o Luxemburgo</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 1673/2000 do Conselho, de 27 de Julho de 2000, que estabelece a organização comum de mercado no sector do linho e do cânhamo destinados à produção de fibra [1], nomeadamente o artigo 9.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) O n.o 1 do artigo 8.o do Regulamento (CE) n.o 245/2001 da Comissão [2], que estabelece as normas de execução do Regulamento (CE) n.o 1673/2000 do Conselho, prevê que a repartição de 5000 toneladas de fibras curtas de linho e de fibras de cânhamo em quantidades nacionais garantidas prevista no n.o 2, alínea b), do artigo 3.o do Regulamento (CE) n.o 1673/2000 seja efectuada antes do dia 16 de Novembro da campanha de comercialização em curso.</p>
        <p n="10">(2) Para esse efeito, a Dinamarca e a Itália transmitiram à Comissão os elementos sobre as superfícies objecto de contratos de compra e venda, compromissos de transformação ou contratos de transformação por encomenda, bem como estimativas do rendimento em palhas e em fibras de linho e de cânhamo.</p>
        <p n="11">(3) Por seu turno, a Grécia, a Irlanda e o Luxemburgo comunicaram que não produziriam fibras de linho ou de cânhamo no âmbito da campanha de 2005/2006.</p>
        <p n="12">(4) Com base nas estimativas de produção decorrentes das referidas comunicações, verifica-se que a produção global dos cinco Estados-Membros em causa não atingirá a quantidade de 5000 toneladas que lhes é globalmente atribuída, pelo que importa determinar as quantidades nacionais garantidas adiante indicadas.</p>
        <p n="13">(5) As medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de Gestão das Fibras Naturais,</p>
        <p n="14">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="15">Artigo 1.o</p>
        <p n="16">Para a campanha de comercialização de 2005/2006, a repartição em quantidades nacionais garantidas prevista no n.o 2, alínea b), do artigo 3.o do Regulamento (CE) n.o 1673/2000 será fixada do seguinte modo:</p>
        <p n="17">Dinamarca 60 toneladas;</p>
        <p n="18">Grécia 0 toneladas;</p>
        <p n="19">Irlanda 0 toneladas;</p>
        <p n="20">Itália 112 toneladas;</p>
        <p n="21">Luxemburgo 0 toneladas.</p>
        <p n="22">Artigo 2.o</p>
        <p n="23">O presente regulamento entra em vigor no terceiro dia seguinte ao da sua publicação no Jornal Oficial da União Europeia.</p>
        <p n="24">É aplicável a partir de 16 de Novembro de 2005.</p>
        <p n="25">O presente Regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="26">Feito em Bruxelas, em 2 de Dezembro de 2005.</p>
        <p n="27">Pela Comissão</p>
        <p n="28">Mariann Fischer Boel</p>
        <p n="29">Membro da Comissão</p>
        <p n="30">[1] JO L 193 de 29.7.2000, p. 16. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 393/2004 (JOL 65 de 3.3.2004, p. 4).</p>
        <p n="31">[2] JO L 35 de 6.2.2001, p. 18. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 873/2005 (JO L 146 de 10.6.2005, p. 3).</p>
        <p n="32">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
